<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Welcome To ...</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!--font-awesome-->
    <link href="css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="css/jquery.datetimepicker.css">

    <!--Custom-->
    <link href="css/style-en.css" rel="stylesheet">
    <link href="css/responsive-en.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    
    <header class="col-md-12 header"><!--start of header-->
      <nav class="clearfix header-top-nav"><!--start of header top nav-->
        <div class="container"><!--start of container-->

          <div class="navbar-header"><!--start of navbar header-->
            <button class="navbar-toggle" data-target="#header-collapse" data-toggle="collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
          </div><!--end of navbar header-->

          <div class="collapse navbar-collapse header-collapse" id="header-collapse"> <!--start of header collapse-->
            <ul class="nav navbar-nav give-flex">
              <li><a href="">Home</a></li>
              <li><a href="">About</a></li>
              <li><a href="">Sailing Schedule </a></li>
              <li><a href="">Sea Services</a></li>
              <li><a href="">Rodymar Agencies</a></li>
              <li><a href="">Land Service</a></li>
              <li><a href="">Contact us</a></li>
            </ul>
          </div><!--end of header collapse-->

        </div><!--end of container-->
      </nav><!--end of header top nav-->
     
      <div class="clearfix header-middle-nav"><!--start of header middle nav-->
        <div class="container">
          <a href="" class="header-logo"><img src="images/logo.png" alt=""></a>
          <ul class="col-md-12 header-contact-list">
            <li><p class="fa fa-phone"></p>Hot Line: 002 066 3251946</li>
            <li><p class="fa fa-envelope"></p>Reserve online and pay as you wish in person</li>
          </ul>
        </div>
      </div><!--end of header middle nav-->
    </header><!--end of header-->

    <!--==============content Goes here==============================-->
    <section class="col-md-12 main-search internal-cover" style="background-image: url(images/search_bg.jpg);"><!--start of main search-->
      <div class="container">

        <div class="col-md-12 internal-cover-links">
          <h1 class="col-md-12 give-red-c">About us</h1>
          <ol class="breadcrumb">
            <li><a href="">Home</a></li>
            <li class="active"><a onclick="return false">About us</a></li>
          </ol>
        </div>

        <form action="" class="col-md-12 primary-form main-search-form give-static give-flex">
          <h2 class="col-md-12 give-red-c">Search</h2>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="From" id="datetimepicker">
            <p class="fa fa-calendar primary-calendar"></p>
          </div>
          <div class="form-group">
            <input type="text" class="form-control" placeholder="To" id="datetimepicker2">
            <p class="fa fa-calendar primary-calendar"></p>
          </div>
           <div class="form-group text-right">
            <input type="submit" class="btn" value="Search">
          </div>
        </form>
      </div>
    </section><!--end of main search-->

    <section class="col-md-12 main-intro main-internal"><!--start of main intro-->
      <div class="container">
        <div>

          <!-- Nav tabs -->
          <ul class="nav nav-tabs sailing-tabs" role="tablist">
            <li role="presentation" class="active"><a href="#home" aria-controls="home" role="tab" data-toggle="tab">About us</a></li>
            <li role="presentation"><a href="#profile" aria-controls="profile" role="tab" data-toggle="tab">Mission Statement</a></li>
            <li role="presentation"><a href="#messages" aria-controls="messages" role="tab" data-toggle="tab">Quality Policy</a></li>
            <li role="presentation"><a href="#settings" aria-controls="settings" role="tab" data-toggle="tab">ISO 9001 Certificate</a></li>
            <li role="presentation"><a href="#cert" aria-controls="cert" role="tab" data-toggle="tab">Container Certification Code</a></li>
          </ul>

          <!-- Tab panes -->
          <div class="tab-content sailing-content">
            <div role="tabpanel" class="tab-pane active" id="home">
              <p>RODYMAR is the Egyptian’s leading shipping line that provide ( Sea & Land ) shipping and related services, wherever you go since  it started operations in Egyptian ports in year 2000, RODYMAR has steadily expanded its port coverage and range of operations to serve customers around all Egyptian ports.

RODYMAR is an Egyptian shipping line and we are dedicated for putting our strengths, time, and talent toward client satisfaction. We serve all Egyptian Ports ( Port Said , Alexandria , Damiatta , Sokhna …etc ) in addition to several countries ( TURKEY , CYPRUS , GREECE , LEBANON , ISRAEL ) and we are expanding our international agencies coverage everyday and we will have our agencies in ( SPAIN , TUNISIA , LIBYA , SYRIA , ALGERIA ).

We have our owned shipping line with containers certification code ( RDMU ) and global mark ( RM ) , We have 2000 of working containers with excellent status working on regular shipping lines and dedicated vessels.

Our duty is to manage the movement of your ocean and land cargo from origin to destination or from port to door. We identify the mode that provides the greatest combination of effectiveness, according to the client’s service needs. Because we have our own shipping line ( RODYMAR ) we have the flexibility of sourcing each load on it’s special system, providing our customers with the best pricing every time. Our clients are always our first priority. Our team of professionals is well trained equipped with high knowledge in processing the above to deliver you the quality service, which you really deserve.

RODYMAR offers a full spectrum of sea and land shipping services for the inbound or outbound client. Each shipment’s movement is managed from origin to destination to ensure a continued and efficient progress.

RODYMAR has meticulously selected a worldwide network of agents and partners to provide an unparalleled range of complimentary services. When it comes to caring about cargo, customers can be guaranteed the reliability and quality of service from RODYMAR shipping line and it’s professional team world wide.

We strongly believe in teamwork and respect for individuals. We constantly upgrade ourselves in today’s dynamic shipping environment. We are continuing to develop a corporate culture that helps us achieve and attain our goal in making RODYMAR a leading shipping line world wide.

We have taken care to design our business model in such a way that we can give you customized solutions enabling you to focus on what you do best and leave the worries of handling your goods shipping to us.</p>
            </div>
            <div role="tabpanel" class="tab-pane" id="profile">...</div>
            <div role="tabpanel" class="tab-pane" id="messages">...</div>
            <div role="tabpanel" class="tab-pane" id="settings">...</div>
            <div role="tabpanel" class="tab-pane" id="cert">...</div>
          </div>

        </div>
      </div>
    </section><!--end of main intro-->

    <!--==============content Goes here==============================-->


    <footer class="col-md-12 footer" style="background-image: url(images/footer_bg.jpg);"><!--start-of footer-->
       <div class="container">
         <div class="row clearfix">
            <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Rodymar Shipping Line( Sea- Services</h3>
              <ul class="col-md-12 footer-contact-list">
                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Address:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>Zamzam Tower,El-Thalathiny
                and El-Shaheed Mokhtar Said  
                Street, 7th Floor – PORT SAID – 
                EGYPT</p>
                  </div>
                </li>

                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Phone:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                 <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Fax:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                  <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Email:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>info@rodymar.com</p>
                  </div>
                </li>

              </ul>
            </div>

              <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Rodymar Shipping Line( Sea- Services</h3>
              <ul class="col-md-12 footer-contact-list">
                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Address:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>Zamzam Tower,El-Thalathiny
                and El-Shaheed Mokhtar Said  
                Street, 7th Floor – PORT SAID – 
                EGYPT</p>
                  </div>
                </li>

                <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Phone:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                 <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Fax:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>+2 066 3251946</p>
                  </div>
                </li>

                  <li>
                  <div class="col-md-12 footer-contact-item give-footer-c">Email:</div>
                  <div class="col-md-12 footer-contact-item ">
                    <p>info@rodymar.com</p>
                  </div>
                </li>

              </ul>
            </div>

            <div class="col-md-4 footer-column">
              <h3 class="col-md-12 footer-column-title give-title-border">Contact Us</h3>
              <form action="" class="col-md-12 primary-form footer-contact-form">
                <div class="form-group">
                 <input type="text" class="form-control" placeholder="Name">
               </div>

               <div class="form-group">
                 <input type="text" class="form-control" placeholder="Email">
               </div>

                <div class="form-group">
                 <textarea name="" id="" class="form-control" placeholder="Message"></textarea>
               </div>

                 <div class="form-group">
                  <input type="submit" class="btn" value="Send">
                </div>

              </form>
            </div>
         </div>
       </div>
       <div class="clearfix footer-copyright">
          <div class="container">
             <p class="pull-left">Copyright © 2016 <span class="col-md-12 give-red-c">Rodymar Shipping Line</span>. All rights reserved.</p>
             <p class="pull-right">Powered By <a href="http://diva-lab.com" target="_blank" class="col-md-12 give-red-c">Diva-lab</a></p>
          </div>
       </div>
    </footer><!--end-of footer-->
    
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery-1.11.3.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    
     <!--mobile friendly-->
     <script src="js/jquery.mobile.custom.min.js"></script>

      <!--mobile friendly-->
     <script src="js/jquery.datetimepicker.js"></script>


    <!--custom-->
    <script src="js/script.js"></script>
  </body>
</html>